.navbar {
    background: rgb(31, 37, 51);
    border: none;
    border-radius: 0;
    z-index: 12;
}














/* .navbar-fixed-top{
    position: relative;
} */

.navbar-nav>li>.btn-group {
    padding-top: 8px;
    padding-bottom: 8px;
}

.navbar-brand,
.navbar-brand:hover,
.navbar-brand:focus,
.navbar-brand.active {
    color: #F9A61A;
    text-shadow: none;
    padding: 10px;
    background: transparent;
}

.navbar-brand {
    line-height: 30px;
}

.navbar-brand>img {
    display: inline-block;
    width: auto;
    height: 30px;
}

.main_nav {
    float: none;
}

.main_nav>li {
    float: none;
    display: inline-block;
}

.navbar-nav>li>.navbar-form>.input-group>input {
    border-radius: 0;
    border: none;
}

.navbar-nav>li>.navbar-form {
    margin-left: 0;
    margin-right: 0;
    box-shadow: none;
}

.navbar-nav>li>.navbar-form>.input-group>.input-group-btn>button {
    border: 0;
    border-radius: 0;
    height: 34px;
}

.nav>li>a {
    color: #F9A61A;
    text-shadow: none;
}














/* .nav li.active > a,
.nav > li > a:focus,
.nav > li > a:hover,
.navbar-toggle,
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
    background-color: #F9A61A;
    color: #1f2533;
} */

.nav li.dropdown,
.nav li.dropdown a:hover {
    border: 0;
}

.nav>li {
    position: relative;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background: transparent;
}

.nav>li>a:hover:after {
    content: "";
    position: absolute;
    border-bottom: 3px solid orange;
    background: transparent;
    bottom: 0;
    left: 0;
    right: 0;
}

.navbar-nav li.active a:hover {
    border: 0;
}

.navbar-nav li.active {
    background-color: #F9A61A;
}

.nav>li.active>a {
    color: #1f2533;
}

.navbar-toggle .nav_icon_bar {
    background: #1f2533;
}

.navbar-toggle.nav_icon_bar {
    float: left;
    margin-right: 0;
    margin-left: 12px;
    background: transparent;
    color: orange;
    font-size: 24px;
    padding: 0;
    border-radius: 0;
}

.navbar-toggle.nav_icon_search {
    float: right;
    color: orange;
    margin-right: 14px;
    background: transparent;
    font-size: 20px;
    padding: 0;
    border-radius: 0;
}

.navbar-fixed-top .navbar-ex2-collapse {
    max-height: none;
    height: 100vh;
    display: none!important;
}

.navbar-toggle {
    padding: 6px 10px;
}

.language_widjet {
    width: 100%;
}

.language_widjet li {
    position: relative;
}

.language_dropdown li a {
    display: block;
    text-shadow: none;
    padding: 15px 15px;
    color: #1f2533;
    background: #fff;
    position: relative;
}

.language_dropdown li a:hover,
.language_dropdown li a:focus,
.language_dropdown>.active>a:hover {
    background: #1f2533;
    color: orange;
}

.navbar-fixed-top .navbar-nav > li.dropdown.drop_down:hover > a, 
.navbar-fixed-top .navbar-nav > li.dropdown.drop_down:hover > a:hover,
.navbar-fixed-top .navbar-nav > li.dropdown.drop_down:hover > a:focus {
    background-color: transparent;
    color: #fff;
}
li.dropdown.drop_down .dropdown-menu li{
    padding: 8px;
    box-sizing: border-box;
}
li.dropdown.drop_down:hover > .dropdown-menu {
    display: block;
    min-width: 250px;
}

.search_widjet .input-group-btn:hover .dropdown-menu {
    display: block;
}

.language_widjet>ul>li {
    display: block;
    text-shadow: none;
    padding: 15px 15px;
    color: #1f2533;
    background: #f7f7f7;
    position: relative;
    border-bottom: 1px solid #fff;
}

.language_widjet li.active a,
.language_dropdown li.active a {
    background: #1f2533;
    color: orange;
    text-decoration: none;
}














/* .language_widjet li.active:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: #1f2533;
    left: 97.8%;
    display: inline-block;
    top: 38.5%;
    transform: rotate(45deg);
} */

.home_trailer_images>li {
    width: calc(100% / 4 - 5px);
    position: relative;
}

.home_full_movies_list>li {
    width: calc(100% / 5 - 4px);
    padding: 0 2px;
}

@media only screen and (min-width: 768px) {
    .navbar-nav li .navbar-form .input-group input {
        width: 28rem;
    }
    /* .dropdown:hover .dropdown-menu {
        display: block;
    } */
    .yeardown:hover .dropdown-menu.yeardown-menu,
    .monthdown:hover .dropdown-menu.monthdown-menu {
        display: block;
        height: 300px;
        overflow-y: scroll;
        display: block;
        margin-top: 0;
    }
}

@media screen and (max-width: 767px) {
    .navbar {
        background: #1f2533;
        border: none;
        border-radius: 0;
        z-index: 12;
    }
    .navbar-ex2-collapse.pull-right {
        float: none!important;
    }
    .main_nav>li {
        float: none;
        display: block;
    }
    .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-nav .open .dropdown-menu>li>a:hover {
        background: orange;
        color: #1f2533;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        color: orange;
    }
    .navbar-fixed-top .navbar-ex2-collapse.in {
        display: block!important;
        background: rgba(40, 40, 40, .97);
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        z-index: 1000000000;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    .navbar-brand,
    .navbar-brand:hover,
    .navbar-brand:focus,
    .navbar-brand.active {
        background: transparent;
    }
    .home_trailer_images li {
        width: calc(100% / 3 - 5px);
    }
}

@media screen and (min-width: 768px) and (max-width: 990px) {
    .navbar-nav li .navbar-form .input-group input {
        width: 100%;
    }
    .search_box_logo {
        display: none;
    }
}

nav {
    transition: top 0.2s ease-in-out;
}

.top_nav_bar {
    width: 100%;
    height: 40px;
    background: #212a40;
    color: orange;
    line-height: 40px;
    position: relative;
    /* overflow: hidden; */
}

.watch_movies_lang_nav_bar {
    background: url('../img/cinema-background.png');
    background-color: orange;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.09);
    background-position: bottom;
}

.nav-up {
    top: -40px;
}

.top_nav_bar_left a,
.top_nav_bar_right a {
    color: orange;
    font-size: 14px;
    text-shadow: none;
    box-shadow: none;
    padding: 0 8px;
    box-sizing: border-box;
}

.watch_movies_lang_nav_bar .top_nav_bar_left a,
.watch_movies_lang_nav_bar .top_nav_bar_right a {
    color: #212a40;
}

.top_nav_bar_left a:hover,
.top_nav_bar_left a:focus,
.top_nav_bar_right a:hover,
.top_nav_bar_right a:focus {
    color: #fff;
}

.top_nav_bar_left li.active a {
    color: #fff;
}














/* .top_nav_bar_left li.active {
    background: orange
} */

.watch_movies_lang_nav_bar .top_nav_bar_left li:hover,
.watch_movies_lang_nav_bar .top_nav_bar_left li.active {
    color: orange;
    background: #1f2533;
}

.watch_movies_lang_nav_bar .top_nav_bar_left li:hover a,
.watch_movies_lang_nav_bar .top_nav_bar_left li.active a {
    color: orange;
}

.watch_movies_lang_nav_bar a:hover,
.watch_movies_lang_nav_bar a:focus,
.watch_movies_lang_nav_bar a:hover,
.watch_movies_lang_nav_bar a:focus {
    color: #1f2533;
}

#dropdownMenu2 {
    background: orange
}

#dropdownMenu2 a {
    color: #1f2533;
    text-decoration: none;
}

.site_tabs.nav>li>a {
    padding: 5px 5px;
    font-size: 12px;
}


.home_nav_tabs {
    background: #e6e6e6;
    border: none;
    border-radius: 0;
}

.home_nav_tabs li {
    margin-bottom: -2px;
    /* margin-left: -2px; */
    width: calc(100% / 2);
    text-align: center;
}

.home_nav_tabs li:first-child {
    margin-left: 0;
}

.home_nav_tabs li a {
    color: #383a63;
    border: none;
    border-radius: 0;
    margin-left: 0;
}

.home_nav_tabs li.active a,
.home_nav_tabs li.active a:hover,
.home_nav_tabs li a:hover,
.home_nav_tabs>li.active>a:focus {
    background-color: #383a63;
    color: #fff;
    border: none;
    border-radius: 0;
    display: flex;
    width: 100%;
    text-align: center;
    margin: 0;
    justify-content: center;
}

.home_nav_tabs>li.active>a::after,
.home_nav_tabs>li>a:hover::after {
    border: none;
    border-radius: 0;
}

.home_nav_tabs .home_sub_tabcontent {
    margin-top: 15px;
}

.home_sub_tabs {
    background: #383a63;
    display: flex;
    justify-content: space-between;
    align-content: center;
}

.home_sub_tabs li {
    margin-bottom: 0
}

.home_sub_tabs li > a {
    color: #fff;
}
.home_sub_tabs li > a .nav .open > a, .home_sub_tabs li > a .nav .open > a:focus, .home_sub_tabs li > a .nav .open > a:hover{
    background-color: transparent;
    border-color: transparent;
}
.home_sub_tabs>li>a {
    border: none;
    border-radius: 0;
    margin: 0;
}

.home_sub_tabs.nav-tabs>li.active>a,
.home_sub_tabs.nav-tabs>li>a:hover,
.home_sub_tabs.nav-tabs>li>a:focus {
    background-color: #383a63;
    color: #fff;
    border: none;
    border-radius: 0;
}

.home_sub_tabs>li.active>a::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: #383a63;
    transform: rotate(45deg);
    bottom: 0;
    left: 46%;
    border: none;
    top: 87%
}

.home_sub_tabcontent {
    padding: 15px;
    background: #eee;
    margin-bottom: 8px;
}

.home_sub_tabcontent.bg_white {
    background: #fff;
}

.home_sub_tabcontent.home_full_movies {
    background: transparent;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}

.aside_section .home_sub_tabcontent .media-object {
    width: 120px;
}

.aside_section .home_sub_tabcontent .media-heading {
    font-size: 18px;
}





/* .home_trailers {
    position: relative;
} */

.home_trailers li a:after {
    content: "\f04b";
    position: absolute;
    bottom: 10px;
    background: rgba(0, 0, 0, 0.6);
    color: orange;
    right: 10px;
    display: flex;
    font: normal normal normal 15px/1 FontAwesome;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
}

.home_tn_t_tabs {
    min-height: 354px;
    background: #eeeeee;
}

@media screen and (max-width: 767px) {
    .home_tn_t_tabs {
        min-height: auto;
    }
    .aside_section .home_sub_tabcontent .media-heading {
        font-size: 14px;
    }
    .aside_section .home_sub_tabcontent .media-object {
        width: 72px;
    }
    .home_full_movies_list {
        padding: 0 5px;
    }
    .home_full_movies_list>li {
        width: calc(100% / 3 - 5px);
    }
    .home_full_movies_list>li .thumbnail {
        margin: 0;
    }
    .home_full_movies_list>li:first-child,
    .home_full_movies_list>li:last-child {
        display: none
    }
    .navbar-toggle.nav_icon_bar {
        margin-left: 5px;
    }
    .navbar-brand,
    .navbar-brand:hover,
    .navbar-brand:focus,
    .navbar-brand.active {
        padding-left: 5px;
    }
    .navbar-toggle.nav_indstry_icon {
        margin: 7px 0;
    }
    .navbar-toggle.nav_indstry_icon .ind_img_text {
        margin-right: 8px;
        font-size: 12px;
        margin-top: 2px;
    }
    .navbar-toggle.nav_indstry_icon .ind_img_text {
        display: flex;
        justify-content: center;
        flex-direction: column-reverse;
        align-items: center;
    }
    .fa-ellipsis-v {
        font-size: 25px;
        margin-top: 3px;
    }
    .fa-language {
        margin: 8px 12px;
    }
}

@media screen and (min-width: 763px) and (max-width: 990px) {
    .nav>li>a {
        color: #F9A61A;
        text-shadow: none;
        padding: 15px 8px;
        font-size: 13px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1230px) {
    .visible-sm-md {
        display: inline-block!important;
    }
    .hidden-sm-md {
        display: none!important;
    }
    .mobile_search .input-group {
        padding-top: 0!important;
    }
    .navbar-nav li .navbar-form .input-group input {
        width: 90vw;
        margin: 0 auto;
    }
    .navbar-fixed-top .navbar-ex2-collapse.in {
        display: block!important;
    }
}

.nav_bar .dropdown-menu-right {
    top: 38px
}